<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen


?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>


<?

$id = db_query("select kunde from kunden order by number");

if (db_num_rows($id))
{
?>
	<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
  		<TR> 
          <td class="titel-3" >
            <? echo ltext("anaeli_cell_reseller"); ?>
            </td>
          <td  align="left" valign="middle" height="15" class="titel-3" >
            <? echo ltext("anaeli_cell_select"); ?>
            </td>
        </tr>
<?

	while ($werte = db_fetch_array($id))
	{

?>
        <tr > 
          <td  height="15">
            <? echo $werte['kunde']; ?>
            </td>
          <td  height="15">
            <a class="data" href="resredirect.php?type=<?=USERTYPE_USER?>&reseller=<? echo $werte['kunde']; ?>" target="_blank"><? echo ltext("anaeli_cell_select"); ?></a>
            </td>
        </tr>
<?
	}
?>
      </table>
<?

}
else
{
	echo ltext("anaeli_noreseller");
}

?>
</BODY>
</HTML>

<?
db_close();
?>
